Error

two or more packages specified (libnppif8.0 libsane-extras)